Issue 43565 - Make Styles in Template Management more discoverable by adding disclosure "plusses"
Summary: Make Styles in Template Management more discoverable by adding disclosure "pl...
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 680m77
Hardware: PC Linux, all
: P4 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL: http://www.pangea.at/~ralph/template-...
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-26 02:25 UTC by ralphie
Modified: 2014-02-23 19:12 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ralphie 2005-02-26 02:25:22 UTC
File->Templates->Organize

In this dialog, individual documents or templates can be further "opened" by
double clicking on them. This is very non-obvious to the user, as in "normal" GUIs
(like, say file managers like Nautilus or Explorer) documents themselves cannot
be further "decomposed".

Adding "plusses" or disclosure triangles would make this a lot more obvious. It
would also make this interface more consistent with other, similar interfaces in 
OOo, like the hierarchial view in the "Styles and Formatting" dialog or the
interface of the Options dialog. I think this very minor modification could
improve discoverability a lot!

Mockup:
http://www.pangea.at/~ralph/template-management-disclosure.png

Thanks!
Comment 1 stefan.baltzer 2005-03-16 15:52:16 UTC
SBA: Reassigned to Requirements.
Comment 2 ace_dent 2008-05-16 00:23:23 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Edwin Sharp 2014-02-23 19:12:58 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1566800
2014-02-11_04:11:01 - Rev. 1566981
Debian